#content a {
  text-decoration: none;
}

#content a:hover, #content a:focus {
  text-decoration: underline;
}

.front #content .block-views [class^=count] h3 a:focus, .front #content .block-views [class^=count] h3 a:hover {
  text-decoration: underline;
}

#content .node[class*='full'] h1 a, #content .node[class*='full'] h2 a, #content .node[class*='full'] h3 a, #content .node[class*='full'] h4 a, #content .node[class*='full'] h5 a, #content .node[class*='full'] h6 a {
  text-decoration: none;
}

#content .node[class*='full'] h1 a:hover, #content .node[class*='full'] h1 a:focus, #content .node[class*='full'] h2 a:hover, #content .node[class*='full'] h2 a:focus, #content .node[class*='full'] h3 a:hover, #content .node[class*='full'] h3 a:focus, #content .node[class*='full'] h4 a:hover, #content .node[class*='full'] h4 a:focus, #content .node[class*='full'] h5 a:hover, #content .node[class*='full'] h5 a:focus, #content .node[class*='full'] h6 a:hover, #content .node[class*='full'] h6 a:focus {
  text-decoration: underline;
}

#content .node[class*='full'] a:hover, #content .node[class*='full'] a:focus {
  text-decoration: none;
}

#content .node[class*='full'] a {
  text-decoration: underline;
}

#content .node[class*='full'] a:hover, #content .node[class*='full'] a:focus {
  text-decoration: none;
}

#content .pager-item a {
  text-decoration: none;
}

#content .pager-item a:hover, #content .pager-item a:focus {
  text-decoration: underline;
}